package Visual_DVM_2021.Passes.All;
import Common.Database.Database;
import Common.Utils.Utils_;
import _VisualDVM.Global;
import _VisualDVM.GlobalData.Module.Module;
import Common.Passes.EditObjectPass;
public class EditModule extends EditObjectPass<Module> {
    public EditModule() {
        super(Module.class);
    }
}
